/* layout css elements */

#page, #header, #header_wrapper, #main_wrapper, #footer {
margin:0 auto;
}

#page, #main_wrapper, #footer {
width:901px;
}

#header_wrapper {
height:154px;
}

#header {
padding-top:14px;
width:860px;
position:relative;
height:140px;
}

#main_wrapper {
position:relative;
overflow:hidden;
}

#main {
position:relative;
width:841px;
right:20px;
left:30px;
overflow:hidden;
}

/* MENUS */

#primary_menu {
position:absolute;
left:0;
top:67px;
}
#secondary_menu {
position:absolute;
top:116px;
left:10px;
}

/* COLUMNS */

#column1 {
float:left;
width:536px;
}

#column1a {
float:left;
width:248px;
}

#column1b {
width:284px;
float:right;
}

#column2 {
width:281px;
float:right;
}